MojoX-Validator

Prerequisites

MojoX-Validator declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious5.81Mojolicious-6.45125.71
perl5.008007perl0.00
Input::Validator0Input-Validator-0.001005128.57